<?php require_once('../Connections/cn_conexion.php'); ?>
<?php
$txt=$_GET['txt'];
?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_cn_conexion, $cn_conexion);
$query_rs_cuentas = "SELECT * FROM cuentas WHERE nom_cuenta like '%".$txt."%' ORDER BY cuentas.nom_cuenta ASC";
$rs_cuentas = mysql_query($query_rs_cuentas, $cn_conexion) or die(mysql_error());
$row_rs_cuentas = mysql_fetch_assoc($rs_cuentas);
$totalRows_rs_cuentas = mysql_num_rows($rs_cuentas);


?>
<div id="cont_listcuenta">
<?php do { ?>
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr>
	  <td width="5%" height="25">
	  <?php $ico_cli=$row_rs_cuentas['hab_cuenta'];?>
	  <img src="../imagenes/ico_cliente_<?php echo($ico_cli);?>.jpg" width="20" height="20" border="0" /></td>
	  <td width="65%"><?php echo $row_rs_cuentas['nom_cuenta']; ?></td>
	  <td width="15%">
		<?php $ruc=$row_rs_cuentas['tipo_cuenta']; 
        if($ruc=="1"){
            $tipocuenta="Ingreso";
            }else{
                $tipocuenta="Egreso";
                }
        echo $tipocuenta; ?>
		</td>
	  <td width="15%"><p>| <a href="#" class="enlace_normal" onclick="modificar_cuenta('<?php echo $row_rs_cuentas['id_cuenta']; ?>')">Modificar</a> |</p></td>
	</tr>
  </table>
  <?php } while ($row_rs_cuentas = mysql_fetch_assoc($rs_cuentas)); ?>
</div>
              <?php
mysql_free_result($rs_cuentas);
?>
